Bug 818465 - Include HotRod client docs in server package
Include HotRod client docs in server package
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Build (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 6.0.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-03 03:36 EDT by Tristan Tarrant
Modified: 2013-10-06 20:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tristan Tarrant 2012-05-03 03:36:08 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 prabhat jha 2012-05-21 12:15:07 EDT
Assigned to Ondra for verification
Comment 2 prabhat jha 2012-05-23 16:35:36 EDT
I see javadoc for hotrod at jboss-datagrid-server-6.0.0.ER10/docs/api

Note You need to log in before you can comment on or make changes to this bug.